@charset "utf-8";
@import url('common_new.css');

/*공통 레이아웃*/
legend, caption{display:none}
table thead th, table tbody th, table tbody td {
    padding: 12px 0;
    border-bottom: 1px solid #eee;
    line-height: 20px;
    text-align: center;
}
#container {overflow:hidden;padding-top:145px}
.wrapper {width:1400px; margin:0 auto;}

.ctrl_gray {position:absolute; top:0; right:0;}
.ctrl_gray a {display:inline-block; position:relative; width:10px; height:18px; text-indent:-9999px; background-repeat:no-repeat; background-position:center; background-size:100%;}
.ctrl_gray a + a {margin-left:35px;}
.ctrl_gray .prev.on,
.ctrl_gray .prev:hover {background-image:url(../../images/ico/ico_prev02_on.png);}
.ctrl_gray .prev {background-image:url(../../images/ico/ico_prev02.png);}
.ctrl_gray .prev:after {content:''; position:absolute; top:0; right:-19px; width:1px; height:18px; background:#a6a6a6;}
.ctrl_gray .next {background-image:url(../../images/ico/ico_next02.png);}
.ctrl_gray .next.on ,
.ctrl_gray .next:hover {background-image:url(../../images/ico/ico_next02_on.png);}

/*비주얼*/
.visual_wrap {position:relative; z-index:1;}
.visual_wrap .visual > ul {position:relative; left:50%; width:1920px; height:350px; transform:translateX(-50%);}
.visual_wrap .visual > ul > li {position:absolute; z-index:3; top:0; left:0; width:100%; height:100%; overflow:hidden; background-size:cover; background-position:center left 20%; background-repeat:no-repeat;}
.visual_wrap .visual ul li.slide01 {z-index:4; background-image:url(../../images/pic/pic_visual05.jpg);}
.visual_wrap .visual ul li.slide02 {z-index:4; background-image:url(../../images/pic/pic_visual05.jpg);}
.visual_wrap .visual ul li.slide03 {z-index:4; background-image:url(../../images/pic/pic_visual05.jpg);}
.visual_wrap .visual ul li img {width:100%;}
.visual_wrap .visual .txt {position:absolute; z-index:555; top:50%; left:50%; margin-left:-723px; transform:translateY(-50%);}
.visual_wrap .visual .txt ul li > span{display:block;color:#fff;font-size:40px;font-family:'';font-weight:500;font-family:'SEBANG Gothic'}
.visual_wrap .visual .txt ul li > span:not(:last-child){margin-bottom:20px;}
.visual_wrap .visual .txt img {width:100%;}
.visual_wrap .visual .txt ul li span .txt_col01{color:#0ddaf2;/*background: -webkit-linear-gradient(#909090, #0ddaf2);-webkit-background-clip: text;-webkit-text-fill-color: transparent*/;font-weight:bold;font-family:'SEBANG Gothic Bold'}
.visual_wrap .visual .txt ul li span .txt_col02{color:#69b3ff;/*background: -webkit-linear-gradient(#909090, #69b3ff);-webkit-background-clip: text;-webkit-text-fill-color: transparent*/;font-weight:bold;font-family:'SEBANG Gothic Bold'}
.visual_wrap .visual .txt ul li span .txt_col03{color:#877bff;/*background: -webkit-linear-gradient(#909090, #877bff);-webkit-background-clip: text;-webkit-text-fill-color: transparent*/;font-weight:bold;font-family:'SEBANG Gothic Bold'}

.visual_wrap .ctrl_wrap:before {content:''; position:absolute; top:0; left:-48px; width:48px; height:100%; background:url(../../images/bg/bg_ctrl.png) no-repeat center; background-size:100%;}
.visual_wrap .ctrl_wrap:after {content:''; position:absolute; top:0; right:-50%; width:50%; height:100%; background:#090a73;}
.visual_wrap .ctrl_wrap {position:absolute; z-index:55; bottom:-30px; right:50%; margin-right:-700px; width:1056px; height:70px; background:#090a73;}
.visual_wrap .ctrl_wrap > div {position:absolute; top:50%; right:0; transform:translateY(-50%);}
.visual_wrap .ctrl_wrap .ctrl {display:inline-block; vertical-align:middle;}
.visual_wrap .ctrl_wrap .ctrl a {display:inline-block; width:40px; height:40px; margin:0 3px; border-radius:50%; text-indent:-9999px; background-color:#fff; transition:background .2s ease; background-repeat:no-repeat; background-size:100%; background-position:center;}
.visual_wrap .ctrl_wrap .ctrl a:hover {background-color:#26aed6;}
.visual_wrap .ctrl_wrap .ctrl .prev {background-image:url(../../images/ico/ico_prev.png);}
.visual_wrap .ctrl_wrap .ctrl .prev:hover {background-image:url(../../images/ico/ico_prev_on.png);}
.visual_wrap .ctrl_wrap .ctrl .pause {background-image:url(../../images/ico/ico_pause.png);}
.visual_wrap .ctrl_wrap .ctrl .pause:hover {background-image:url(../../images/ico/ico_pause_on.png);}
.visual_wrap .ctrl_wrap .ctrl .next {background-image:url(../../images/ico/ico_next.png);}
.visual_wrap .ctrl_wrap .ctrl .next:hover {background-image:url(../../images/ico/ico_next_on.png);}

.visual_wrap .ctrl_wrap .page {display:inline-block; margin-left:14px; color:#fff; font-size:24px; font-weight:300; font-family:'roboto'; vertical-align:middle;}
.visual_wrap .ctrl_wrap .page .cnt {font-weight:700;}

.con_wrap {padding:95px 0 60px;}
.con_wrap .wrapper > div:after {content:''; display:block; clear:both;}
.con_wrap .wrapper > div + div {margin-top:60px;}
.con_wrap .wrapper > div > div {float:left; margin-right:60px;}
.con_wrap .wrapper > div > div:last-child {margin-right:0;}

/*공지사항*/
.notice {position:relative; width:620px; padding-top:18px;}
.notice .noti_tab:after {content:''; display:block; clear:both;}
.notice .noti_tab {padding-bottom:20px; border-bottom:2px solid #000;}
.notice .noti_tab li {float:left; position:relative; margin-right:59px;}
.notice .noti_tab li:hover a,
.notice .noti_tab li.on a {color:#131313; font-weight:600;}
.notice .noti_tab li:last-child:after {display:none;}
.notice .noti_tab li:after {content:'/'; position:absolute; top:50%; right:-29px; color:#c9c9c9; transform:translateY(-50%);}
.notice .noti_tab li a {display:block; width:100%; height:100%; color:#626262; font-size:20px; transition:color .3s ease;}

.notice .noti_list {padding-top:40px;}
.notice .noti_list li:hover p {font-weight:500;}
.notice .noti_list li + li {margin-top:15px;}
.notice .noti_list [class^="tag"] {display:inline-block; padding:0 5px; height:25px; color:#fff; font-size:14px; line-height:25px; vertical-align:middle;}
.notice .noti_list .tag01 {background:#215c98;}
.notice .noti_list .tag02 {background:#219893;}
.notice .noti_list .tag03 {background:#5879e3;}
.notice .noti_list p {display:inline-block; width:calc(100% - 149px); padding-left:10px; color:#3d3d3d; font-size:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; vertical-align:middle;text-align:left;height:100%;line-height:25px}
.notice .noti_list .date {display:inline-block; width:100px; color:#a5a5a5; font-size:17px; font-family:'roboto'; vertical-align:middle; text-align:right;}

.notice .more {position:absolute; top:14px; right:0; width:28px; height:28px; text-indent:-9999px; background:url(../../images/ico/ico_more.jpg) no-repeat center; background-size:100%;}
.notice .more:hover {margin-top:-5px; transition:margin-top .3s ease;}

/*.journal:after {content:''; position:absolute; bottom:57px; right:40px; width:62px; height:72px; background:url(../images/ico/ico_journal.png) no-repeat center; background-size:100%;}*/
.journal {position:relative; width:330px; height:280px; padding:20px 24px 34px; background:url(../../images/bg/bg_journal.jpg) no-repeat center; background-size:cover;}
.journal h3 {color:#fff;font-size:20px;text-align:left;}
.journal h3 + p {margin:10px 0 10px; color:rgba(255,255,255,0.5);}
.journal ul li:before {content:''; display:none; width:18px; height:7px;margin: 5px 6px 0 0;; vertical-align:top; background-image:url(../../images/ico/ico_journal_list_on.png); background-repeat:no-repeat; background-position:center; background-size:100%;}
.journal ul li:hover:before {background-image:url(../../images/ico/ico_journal_list_on.png);}
.journal ul li:hover a {color:#ffde00;}
.journal ul li{text-align:center}
.journal ul li .date01{display:block;padding-left:90px;margin-top:5px}
.journal ul li .date02{display:block;padding-left:95px;margin-top:5px}
.journal ul li + li {margin-top:13px;}
.journal ul li a {color:#fff; font-size:16px; font-weight:500;}
.journal .journal_btn{display:block;width:140px;font-weight:500;margin:20px auto 0;text-align:center;background-color:#fff;border-radius:20px;height:34px;line-height:34px;font-size:14px;}
.journal .journal_block01, .journal .journal_block02{display:block;font-size:27px;color:#fff;text-align:center;font-weight:600;}
.journal .journal_block01{margin-bottom:10px;}
.journal .j_period{color:#fff;text-align:center;margin-bottom:15px;font-size:17px;}

/*행사일정*/
.event_schedule {position:relative; width:330px}
.event_schedule .day_tit {font-size:16px; font-weight:500;text-align:left;}
.event_schedule .day_tit > h3 {display:inline-block; color:#131313;}
.event_schedule .day_tit > strong {display:inline-block;  margin-left:25px; color:#006886;}
.event_schedule .table_wrap {position:relative; padding:0 10px; margin-top:22px;}
.event_schedule .table_wrap:before {content:''; position:absolute; z-index:-1; top:0; left:0; width:100%; height:28px; background:url(../../images/bg/bg_thead.jpg) no-repeat center; background-size:cover;}
.event_schedule table {width:100%; border-top:0; font-size:14px; font-family:'roboto'; background:transparent;}
.event_schedule table thead th {padding:4px 0; color:#fff; font-weight:900; border-bottom:0; background:transparent;}
.event_schedule table tbody td {padding:7px 5px; border-bottom:0;}
.event_schedule table tbody td a {display:block; position:relative; width:100%; height:100%;}
.event_schedule table tbody td:hover a ,
.event_schedule table tbody td.today a {color:#fff;}
.event_schedule table tbody td:hover a:before,
.event_schedule table tbody td.today a:before {content:''; position:absolute; z-index:-1; top:50%; left:50%; width:24px; height:24px; border-radius:50%; background:#006886; transform:translate(-50%,-50%);}
.event_schedule table tbody td a {font-size:14px;}
.event_schedule table tbody td.past:hover a:before {display:none;}
.event_schedule table tbody td.past a:hover,
.event_schedule table tbody td.past a {color:#b5b5b5;} 
.event_schedule .ctrl_gray {top:2px;}

.link_box:after {content:''; display:block; clear:both;}
.link_box ul li {float:left; width:317px; margin-right:30px;}
.link_box ul li:last-child {margin-right:0;}
.link_box ul li:hover .tit {background-image:url(../../images/bg/bg_link_on.jpg);}
.link_box ul li:hover .tit strong {color:#fff;}
.link_box ul li:hover .tit .link_btn {bottom:35px; background-image:url(../../images/ico/ico_link_more_on.png); transition:bottom .3s ease;}
.link_box ul li a {display:block; width:100%; height:100%;}
.link_box ul li .tit:after {content:''; position:absolute; bottom:25px; right:30px; width:65px; height:57px; background-repeat:no-repeat; background-size:100%;}
.link_box ul li.link01 .tit:after {background-image:url(../../images/ico/ico_link_i01.png);}
.link_box ul li.link02 .tit:after {background-image:url(../../images/ico/ico_link_i02.png);}
.link_box ul li.link03 .tit:after {background-image:url(../../images/ico/ico_link_i03.png);}
.link_box ul li.link04 .tit:after {background-image:url(../../images/ico/ico_link_i04.png);}
.link_box ul li.link01:hover .tit:after {background-image:url(../../images/ico/ico_link_i01_on.png);}
.link_box ul li.link02:hover .tit:after {background-image:url(../../images/ico/ico_link_i02_on.png);}
.link_box ul li.link03:hover .tit:after {background-image:url(../../images/ico/ico_link_i03_on.png);}
.link_box ul li.link04:hover .tit:after {background-image:url(../../images/ico/ico_link_i04_on.png);}
.link_box ul li .tit {position:relative;text-align:left; width:100%; height:157px; padding:32px 23px 0; background-image:url(../../images/bg/bg_link.jpg); background-repeat:no-repeat; background-size:cover;}
.link_box ul li .tit strong {color:#000; font-size:24px; font-weight:500;}
.link_box ul li .tit .link_btn {position:absolute; bottom:29px; left:23px; width:39px; height:39px; background-image:url(../../images/ico/ico_link_more.png); background-repeat:no-repeat; background-size:100%; text-indent:-9999px;}

.link_box ul li .thumb {position:relative; height:121px; background-repeat:no-repeat; background-size:cover;}
.link_box ul li .thumb:before {content:''; position:absolute; z-index:1; bottom:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.link_box ul li .thumb strong {position:absolute;text-align:left; z-index:5; top:50%; left:24px; color:#fff; font-size:24px; font-weight:800; font-family:'roboto'; line-height:1.2; transform:translateY(-50%);}
.link_box ul li.link01 .thumb {background-image:url(../../images/bg/bg_link_bgbtm01.jpg);}
.link_box ul li.link02 .thumb {background-image:url(../../images/bg/bg_link_bgbtm02.jpg);}
.link_box ul li.link03 .thumb {background-image:url(../../images/bg/bg_link_bgbtm03.jpg);}
.link_box ul li.link04 .thumb {background-image:url(../../images/bg/bg_link_bgbtm04.jpg);}

/* KISE Journals */
.kise_jnal {position:relative; width:310px; height:278px; padding:30px 0 0; border-top:1px solid #000; border-bottom:1px solid #000;}
.kise_jnal:after {content:''; position:absolute; z-index:-1; top:26px; right:0; width:91px; height:109px; background:url(../../images/ico/ico_jnal_deco.jpg) no-repeat center; background-size:100%;}
.kise_jnal h3 {font-family:'roboto'; font-size:30px; font-weight:900;text-align:left;}
.kise_jnal h3 em {color:#7f7f7f;}
.kise_jnal .book {position:absolute; bottom:18px; left:0; width:176px;}
.kise_jnal .book img {width:100%;}
.kise_jnal .btn_wrap {position:absolute; bottom:22px; right:0; width:calc(100% - 140px);}
.kise_jnal .btn_wrap a {display:block; width:100%; height:40px; color:#fff; font-size:18px; font-weight:500; text-align:center; line-height:40px; border-radius:20px; background:#090a73;}
.kise_jnal .btn_wrap a:hover {background:#5065e6;}
.kise_jnal .btn_wrap a:before {content:''; display:inline-block; width:21px; height:21px; margin-right:8px; vertical-align:-4px; background-repeat:no-repeat; background-size:100%;}
.kise_jnal .btn_wrap a + a {margin-top:10px;}
.kise_jnal .btn_wrap a.btn01:before {background-image:url(../../images/ico/ico_btn01.png);}
.kise_jnal .btn_wrap a.btn02:before {background-image:url(../../images/ico/ico_btn02.png);}

.con04_02{position:relative; width:310px; height:278px;}
.bx-wrapper{max-height:278px;}
.bx-wrapper .bx-controls-direction a{display:none;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:15px !important;}
.bx-wrapper .bx-pager{padding-left:5px;}
.bxslider li{width:100% !important;height:auto}

/*브랜드 롤링*/
.brand_roll {position:relative; width:100%; padding:20px; background:#f1f1f1;}
.brand_roll ul {width:calc(100% - 80px); overflow:hidden; white-space:nowrap;}
.brand_roll ul li {display:inline-block; width:246px; height:58px; margin-right:7px; border:1px solid #ddd; white-space:nowrap; overflow:hidden;}
.brand_roll ul li:hover {border:1px solid #333;}
.brand_roll ul li a {display:block; width:100%; height:100%;}
.brand_roll ul li img {width:100%; height:100%;}

.brand_roll .ctrl_gray {top:50%; right:25px; transform:translateY(-50%);}


/******************************************************************************************************************************************************************************************************************************************************/

@media all and (max-width:1400px){
	.wrapper{width:100%;}

	/*메인 콘텐츠*/
	.con_wrap .wrapper > div > div {margin-right:0;}
	
	.notice {width:100%; margin-bottom:40px;}
	
	.journal {width:50%;}
	
	.event_schedule {width:calc(50% - 30px); margin-left:30px;}

	.visual_wrap .visual .txt {
    left: 20px;
    margin-left: 0;
	}
	.visual_wrap .ctrl_wrap {
    right: 0;
    width: 70%;
    margin-right: 0;
	}
	.visual_wrap .ctrl_wrap > div {
    right: 20px;
	}

	
	.link_box {width:70%;}
	.link_box ul {margin-right:-10px;}
	.link_box ul li {width:calc(33.3% - 10px); margin-right:10px;}
	.link_box ul li .tit:after {right:20px; width:49px; height:43px;}
	.link_box ul li .tit strong {font-size:19px;}
	.link_box ul li .thumb strong {font-size:22px;}
	.journal .journal_btn{margin-top:30px;}
	.kise_jnal, .con04 .con04_02 {width:calc(30% - 30px); margin-left:30px;}
	.kise_jnal .book {width:150px;}
	.kise_jnal .btn_wrap {width:calc(100% - 150px);}
	.kise_jnal .btn_wrap a:before {width:17px; height:17px;}
	.kise_jnal .btn_wrap a {font-size:15px;}

	.bx-viewport{height:268px !important;}
	.bx-wrapper{bor}
	.bx-wrapper img{width:100%;}
}